#background_wrap {
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    background: url('../images/diverse.jpg');
    background-size: cover;
}

.terms-content {
    background-color: #fff;
    padding-top: 50px;
    padding-bottom: 80px;
    margin-top: 25vh;
}

.terms-content h1 {
    font-family: "Bebas Neue", sans-serif;
    margin-bottom: 40px;
}

.terms-content p {
    font-family: Merriweather, Georgia, serif;
    margin-bottom: 30px;
}

.terms-content ul li {
    font-family: Merriweather, Georgia, serif;
}

.terms-content p strong {
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 5px;
}

.terms-content .strong-text {
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 40px;
}

@media (max-width: 991px) {
    .terms-content {
        margin-top: 85vh;
    }

    .terms-content h1 {
        position: absolute;
        top: -80px;
        left: 15px;
        color: #fff8e5;
        text-shadow: 1px 1px #000;
    }
}
